<Banners>
  <Banner>
    <id>30994</id>
    <BannerPath>fanart/original/75707-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|235,189,156|47,46,44|122,94,80|</Colors>
    <Language>en</Language>
    <Rating>7.6000</Rating>
    <RatingCount>5</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>191471</id>
    <BannerPath>fanart/original/75707-11.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>5</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-11.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-11.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>20862</id>
    <BannerPath>fanart/original/75707-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|246,254,255|65,57,46|111,100,82|</Colors>
    <Language>en</Language>
    <Rating>6.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>191461</id>
    <BannerPath>fanart/original/75707-10.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.2500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-10.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-10.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>191651</id>
    <BannerPath>fanart/original/75707-13.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-13.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-13.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>117191</id>
    <BannerPath>fanart/original/75707-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>5.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>191481</id>
    <BannerPath>fanart/original/75707-12.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>4.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-12.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-12.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>20865</id>
    <BannerPath>fanart/original/75707-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|255,255,255|35,33,38|74,127,229|</Colors>
    <Language>en</Language>
    <Rating>3.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>20863</id>
    <BannerPath>fanart/original/75707-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|204,197,191|47,46,41|156,138,102|</Colors>
    <Language>en</Language>
    <Rating>3.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>20224</id>
    <BannerPath>fanart/original/75707-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>3.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>20864</id>
    <BannerPath>fanart/original/75707-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|254,254,254|44,33,31|110,91,77|</Colors>
    <Language>en</Language>
    <Rating>2.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>91741</id>
    <BannerPath>fanart/original/75707-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>83191</id>
    <BannerPath>fanart/original/75707-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>489211</id>
    <BannerPath>fanart/original/75707-15.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-15.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-15.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>489201</id>
    <BannerPath>fanart/original/75707-14.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75707-14.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75707-14.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>42757</id>
    <BannerPath>posters/75707-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>9.2000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>26583</id>
    <BannerPath>posters/75707-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>894452</id>
    <BannerPath>posters/75707-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>36887</id>
    <BannerPath>seasons/75707-3-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>191451</id>
    <BannerPath>seasons/75707-4-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>14279</id>
    <BannerPath>seasons/75707-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>14278</id>
    <BannerPath>seasons/75707-2-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>15382</id>
    <BannerPath>seasons/75707-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>84901</id>
    <BannerPath>seasons/75707-3-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>32912</id>
    <BannerPath>seasons/75707-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>4.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>22023</id>
    <BannerPath>seasons/75707-2-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>fr</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>22021</id>
    <BannerPath>seasons/75707-1-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>fr</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>451111</id>
    <BannerPath>seasonswide/75707-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>de</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>451141</id>
    <BannerPath>seasonswide/75707-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>de</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>451121</id>
    <BannerPath>seasonswide/75707-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>de</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>451151</id>
    <BannerPath>seasonswide/75707-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>de</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>451131</id>
    <BannerPath>seasonswide/75707-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>de</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>483341</id>
    <BannerPath>graphical/75707-g7.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>377241</id>
    <BannerPath>graphical/75707-g6.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>377231</id>
    <BannerPath>graphical/75707-g5.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>8783</id>
    <BannerPath>graphical/33480-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>36856</id>
    <BannerPath>graphical/75707-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.6667</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>44681</id>
    <BannerPath>graphical/75707-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>17957</id>
    <BannerPath>graphical/75707-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>12849</id>
    <BannerPath>blank/75707.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>blank</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>9114</id>
    <BannerPath>text/33480.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>377221</id>
    <BannerPath>graphical/75707-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>7688</id>
    <BannerPath>graphical/33480-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>